	/*==================================
Theme Color All Codes Variable
==================================*/
:root {
	 --theme-general-color: #d3d5db;  /* theme gray color ok*/
}
:root {
	 --theme-primary-color: #bd8b00;  /* theme primary color ok*/
}
:root {
	 --theme-secondary-color: #1b355d;  /* theme secondary color ok*/
}
:root {
	 --theme-white-color: #fff;  /* theme white font color ok*/
}
:root {
	 --theme-light-color: #1b355d;  /* theme light gray color ok*/
}
:root {
	 --theme-gray-color: #ececec;  /* theme gray color */
}
:root {
	 --theme-dark-color: #1b355d;  /* theme dark color ok*/
}
:root {
	 --theme-primary-opacity-color: rgba(189, 139, 0, .95);  /* theme secondary color ok*/
}
:root {
	 --theme-secondary-opacity-color: rgba(28, 53, 93, .9);  /* theme secondary color ok*/
}
:root {
	 --theme-white-opacity-color: rgba(255, 255, 255, 0.3);  /* theme light color ok*/
}
:root {
	 --text-light-color: #a5a5a5;  /* text light color */
}


/*==================================
Font Variable
==================================*/
:root {
	 --theme-general-font: 'Work+Sans', sans-serif;  /* Font use for normal text and general text ok*/
}
:root {
	 --theme-highlight-font: 'Inter', sans-serif;  /* Font used in title or special area ok*/
}
h1,
.h1{
	font-size: 50px;
	font-weight: 700
}
h2,
.h2{
	font-size: 42px;
	font-weight: 700
}
h3,
.h3{
	font-size: 36px;
	font-weight: 700
}
h4,
.h4{
	font-size: 30px;
	font-weight: 700
}
h5,
.h5{
	font-size: 18px;
	font-weight: 600
}
h6,
.h6{
	font-size: 18px;
	font-weight: 600
}
.btn-link{
	font-weight: 500
}

.navbar-brand{
	padding: 0
}
.down-line::before {
	width: 50px
}
.btn-primary, .btn-primary:hover {
	color: var(--theme-secondary-color);
}

